Subject: SUMMARY: Basis set for iron in G94

From: "C.F. Matta" <[email-masked]>
Date: Sun, 7 Jan 2001 22:38:51 -0500 (EST)

Hi everyone,

Last week I posted a question about the basis set for Fe in G94. 
I received very useful answers from:

    Pascal Boulet, Fedor Goumans, Huajun Fan, Doug Fox, 
    Laurence Cuffe, Damin Scherli, and John Bushnell. 

Many thanks to all.

Following is the original question and the replies:
*****************************************************

	==================
	ORIGINAL QUESTION:
	==================
 
 I am about running a calculation on an organo-iron compound at both the
 restricted Hartree-Fock (RHF) as well as the Density Functional Theory
 (DFT-B3LYP) levels.  
 
 Two things:
 ===========
 (1) I was wondering if you can help me locate or just send me a good
     basis set for the Fe atom.  I will be using a 6-311+G* for the C and H
     atoms. Appreciate if the format is for GAUSSIAN94. 
 
 (2) How to select a basis set for Fe out of the many possibilities that
     exist?  
 
========================================================================

		===============
		R E P L I E S :
		===============

REPLY 1:
========
From: Pascal Boulet <[email-masked]>

For the first point I can suggest you to have a look at the following
site:
http://www.emsl.pnl.gov:2080/forms/basisform.html

For your second question, I don't know (sorry!). All I know is that you
can either choose an effective core potential or a complete basis set such
as 6-31G**.

Hope this help,

Pascal

=========================================================================
REPLY 2:
========
From: Fedor Goumans <[email-masked]>

You can download lots of different basis sets for any element for a wide
variety of different quantum chemical packages from:

http://www.emsl.pnl.gov:2080/forms/basisform.html

As to the question of which basis set to use, this of course depends on
the type of molecules you want to calculate. Usually, ECPs appear to give
good results, while saving on computational costs. The Hay-Wadt ECP
implemented in Gaussian are often used. Take care that you will only use
the small core (lanl2, large orbital bases) and a double zeta basis. It is
also possible to augment these ECP's with extra functions.

I hope this answers your question.

Kind regards,

Fedor Goumans

=========================================================================
REPLY 3:
========
From: Huajun Fan <[email-masked]>

Here is the one I used most. It is modified version of LanL2DZ,
the outmost p was replaced with split-41. The reference is
Couty, M.; Hall, M.B. J. Comput. CHem. 1996, 17, 1359

Hope this helps.

Huajun

=========================================================================
REPLY 4:
========
From: Laurence Cuffe <[email-masked]>

>I am about running a calculation on an organo-iron compound at both the
>restricted Hartree-Fock (RHF) as well as the Density Functional Theory
>(DFT-B3LYP) levels.

HF is quite unlikely to give you reliable results with a first row TM.
go with DFT-B3LYP.  BP86 is also recomended.

>(1) I was wondering if you can help me locate or just send me a good
>   basis set for the Fe atom.  I will be using a 6-311+G* for the C and H
>    atoms. Appreciate if the format is for GAUSSIAN94.

Why not stick with the same basis set for the Iron as well? it was
paramatrised for the first row transition metals and is available in
G98: The help desk at gausian may be able to supply you with a copy.
another good source for basis sets and basis set information is the
Extensible Computational Chemistry Environment Basis Set Database, Version, 
as developed and distributed by the Molecular Science Computing
Facility, Environmental and Molecular Sciences Laboratory
which is part of the Pacific Northwest Laboratory, P.O. Box 999,
Richland, Washington 99352, USA, and funded by the U.S. Department of
Energy. The Pacific Northwest Laboratory is a multi- program laboratory
operated by Battelle Memorial Institue for the U.S. Department of Energy
under contract DE-AC06-76RLO 1830. Contact David Feller or Karen
Schuchardt for further information for which the URL is:

	http://www.emsl.pnl.gov:2080/forms/basisform.html

>(2) How to select a basis set for Fe out of the many possibilities that
>    exist?

Either literature refferences or by looking at a few test compounds
to see if the results are reasonable.  Theres a good section on
basis sets in W. Koch's and M. Holthausens book A chemists
Guide to density fuctional theory.

I hope all this helps

Laurence Cuffe

=========================================================================
REPLY 5:
========
From:   Damin Scherlis  <[email-masked]>

 Following is a widely used basis set for iron. It is already in the
GAUSSIAN format, and the reference is:

		 J Chem Phys 100, 5829 (1994).

 Fe 0
              s  8
        300784.84637      .22806273096E-03
        45088.970557      .17681788761E-02
        10262.516317      .91927083490E-02
        2905.2897293      .37355495807E-01
        946.11487137      .12151108426
        339.87832894      .28818881468
        131.94425588      .41126612677
        52.111494077      .21518583573
            s  4
        329.48839267     -.24745216477E-01
        101.92332739     -.11683089050
        16.240462745      .55293621136
        6.8840675801      .53601640182
            s  2
        10.470693782     -.22912708577
        1.7360039648      .71159319984
            s  1
        .72577288979      1.0000000000
           s  1
        .11595528203      1.0000000000
          s   1
        .41968227746E-01  1.0000000000
           p  6
         1585.3959970      .23793960179E-02
         375.38006499      .19253154755E-01
         120.31816501      .90021836536E-01
         44.788749031      .25798172356
         17.829278584      .41492649744
         7.2247153786      .24207474784
             p   3
         28.143219756     -.29041755152E-01
         3.8743241412      .55312260343
         1.5410752281      .96771136842
            p   1
         .58285615250      1.0000000000
          d    4
         61.996675034      .11971972255E-01
         17.873732552      .73210135410E-01
         6.2744782934      .23103094314
         2.3552337175      .39910706494
           d   1
         .85432239901      .41391589765
           d   1
d   1
         .27869254413      .21909269782
****

--
 Damian Scherlis
 Department of Physical Chemistry
 Faculty of Sciences
 University of Buenos Aires

=========================================================================
REPLY 6:
========
From:     Doug Fox  <[email-masked]>
Reply-To: [email-masked]

   You may have already gotten a reply on this from our staff but G94
used the Wachter-Hay basis sets with the Raghavachari-Trucks modifications
to extend the 6-311+G(d) basis set to the first row transition metals.
You need not do any general basis set input.

   We looked at a number of factors in choosing this combination and
felt that it gave a similar quality, i.e. triple zeta flexibility in
the valence, sufficient primitives in the core to avoid collapse, and
had been applied over the years with great success using both HF and
correlated methods.

  Douglas J. Fox
  Director of Technical Support
  [email-masked]

=========================================================================
REPLY 7:
========
From:   John Bushnell  <[email-masked]>

  Here is a basis set that we have used for DFT(B3LYP) calculations
on Fe+ dihydrogen clusters.  Analogous basis sets have been constructed
for most of the first row transition metals, and have worked well
for M+/H2 clusters.  All electron basis sets will generally give
better results than ECP's for first row transition metals.

  Testing out various basis sets depends somewhat on what it is
you are trying to calculate, say geometries vs. binding energies.
But generally, you just try larger basis sets until things don't
change too much, or at least are converged enough for your purposes.

  General basis set used in Fe+/H2 calculations.  The iron basis set is
an [8d4p2d] contraction of the (14s9p5d) primitive set proposed by
Wachters(*1), supplemented with two diffuse p functions (the Wachters'
exponents (*1) multiplied by 1.5) and one diffuse d function(*2).

Fe 0
 S 6 1.0
257539.   .00029
38636.9   .00226
8891.44   .01152
2544.01   .04566
844.777   .14035
312.527   .31420
 S 2 1.0
125.593   .40878
53.4987   .21163
 S 1 1.0
17.7151   1.0
S 1 1.0
7.37677   1.0
 S 1 1.0
2.01847   1.0
 S 1 1.0
.779935   1.0
 S 1 1.0
.114220   1.0
 S 1 1.0
.041889   1.0
 P 3 1.0
1678.40   .00249
396.392   .02015
128.588   .09199
 P 3 1.0
49.1158   .25991
20.5035   .42887
8.98712   .32691
 P 1 1.0
3.68249   1.0
 P 2 1.0
1.52175   .56925
.592684   .26863
 P 1 1.0
.20237    1.0
 P 1 1.0
.06276    1.0
 D 4 1.0
41.4526   .03102
11.5403   .168350
3.88543   .436430
1.32380   .579060
 D 1 1.0
.416680   1.0
 D 1 1.0
.11330    1.0
****

	References:
	-----------
  1.  A.J.H. Wachters, J.Chem.Phys. 52, 1033 (1970).
  2.  P.J. Hay, J.Chem.Phys. 66, 4377 (1977).

      Hope this helps    

  John Bushnell       
  [email-masked]
==========================================================================
	===============
	END OF REPLIES.
	===============
___________________________________________________________________________

  Cherif F. Matta                         tel. (905) 525-9140 ext. 22502
  Chemistry Department                    fax  (905) 522-2509
  McMaster University
  Hamilton, Ontario, CANADA L8S 4M1.
___________________________________________________________________________